#Mon Oct 19 16:10:27 CEST 2015
configFile={config}/config.properties
configFileDevices={config}/devices.properties
configFileImageSources={config}/imaging.properties
configFilePlugins={config}/plugins.properties
configFileTasks={config}/tasks.properties
configFileUpdateStrategy={config}/update.properties
configPath={home}/config
contextPath={home}/context
dataPath={home}/data
devicesPath={home}/devices
extensionsPath={home}/extensions
home=null
homePath=./home
libraryPath={script}; {script}/Lib
logPath={home}/log
pluginsPath={home}/plugins
scriptPath={home}/script
scriptType=py
sessionsPath={home}/sessions
wwwPath={home}/www
